Publishing details

Changelog

beep (1.3-5) unstable; urgency=high

  * Rewrite debian/copyright in DEP-5 format, and relicense the packaging
    under MIT to make it clear for lawyers, too.
  * CVE-2018-0492: Fix a local privilege escalation vulnerability.
    (closes: #894667)
  * Bump Standards-Version to 4.1.4.
  * Switch Architecture to linux-any (closes: #745163)
  * Fix group permission of beep (closes: #812144)
  * Add package description suggestions (closes: #630161)

 -- Rhonda D'Vine <email address hidden>  Thu, 26 Apr 2018 18:08:11 +0200

Available diffs

Builds

Built packages

Package files